## wakeupcall 1.0

=== debian/changelog ===
wakeupcall (1.0) unstable; urgency=low

  * Initial release

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 29 Jan 2015 20:00:00 +0100
