=== debian/control ===
Source: wakeupcall
Maintainer: Sebastian Glahn
Section: user/multimedia
Priority: optional
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0.37.2), python-dev, maemo-optify

Package: wakeupcall
Architecture: all
Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo12), python-dbus, python-osso, python-simplejson, python-gst0.10, maemo-optify 
Description: Themeable nightstand and alarm clock.
XB-Maemo-Display-Name: Wakeupcall
XB-Maemo-Upgrade-Description: Frst release
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Wakeupcall
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAB3RJTUUH3wEaFgYIbVJqZwAAA6pJREFUaN7VmU1IVUEU
 x3/3+Z1mZaQR5EdQRLUK2hRqBRVhEUVt2lQEbYoIidBVFLWIwEVSm4Ig2kRE
 QQQmRIFBQbUJLCmyT1DS/MjMz/emxTvCZbo+78y97z49cLmXmbkz58w5/3PO
 nHFqQGFJDlAEPAFGCY9ygRy/PBQGEGBKiGECTiK0FOgGqoEaIC7zp1y/MeDa
 +UAT8BuYL28bWgO0A4eAW9JWC0zOJMCmAAKMAm/kuxnYCqy10GABMATEpO04
 cA0o9aHZ7A8Bdj8h71Zgm3x3AisM5sj2MMFSef/0839PQLttdjEPUGX4f48w
 71iuHwvCfBVwIuAGDARgPrAACTJPMWYh5WVKABWCFruBC1EI4AD9Hm07Dea4
 6AH6MfFKaRdAAYMeu/7eYI6J2YABPx4kCyicyyBuAB6FuCF6IEwrfQIqp9kp
 rwz2tqU5Gz2OvJX2dIAqkb4loP5q/e45ykD1e8xhykvMFsB3p9m9PvmOz5CZ
 5gMLM4mBDYb2qOYaiBPAdxfj43NNgAHRUiPwEjiYJo2E6oW8Tk+XgKvAH619
 n8fYYnGjKt1eqApUr+Y9Og3nUKAS2hwVUXmho8DiEGzRyRQGJkNY+LlHFjoc
 FQbeakB0gIeGO18t/+ySDVkH/ALaDAVxWgwx0wUcAda7KhLHgOuWAOwDSuT7
 K1BuEVWV6XNOAFQJqskCeHpKUgCq1YIPBcpKAAWq3geDiyIQIG2B7ADwAjg8
 g/9uAEaA7cA3G0+mLILieeCspMkngXqt/x6wRw4yCeC+lAzd4MwBVkmAmwf0
 So3IFMTZjw2Z7xLm3SB+B9zQoqxy+elSl7+eAvqEZKy54oXi0l9tEUuMNbAD
 aNHcqJMiz2kD6kjWPwFOaam0AzwFnkURB8qFeZNIWqyNvSPm5SbbqraxAH6Y
 HiFZcY6LmW10mQhi8zk+jpcZOxPvB04DD4ArHv27gQVaPmNrQsYYqAC++NBM
 YQpvUqqZ0KR4oEg0MObR1u7RNjwDJvK0AldkAtz0aNtsoMpaYIs2dgCwvWgx
 NiGvwZWSiPmhQpI3m26KSyCbNSBORUUkbyPdGzE+lwRYLSbnFmAQ6MikAI7B
 Yh810MdIXuZZpQSmAnjdPp6Zxq1Od35dpgW1LBFARaGBV/x/o2hSNi8A9mpR
 Nw94HVVdaMh1/LOhIZK3+irEykSkIM4GVmpVjSLLFCI0AQoMx9a5onkecDkE
 B+IbP58laE3RD2C5wWJlmv07kkYHuW/+B6+3zaAkox05AAAAAElFTkSuQmCC
