## wakeupcall 1.1

=== debian/changelog ===
wakeupcall (1.1) unstable; urgency=low

  * Dependency fixes

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 02 Feb 2015 20:00:00 +0100
