## wakeupcall 1.2

=== debian/changelog ===
wakeupcall (1.2) unstable; urgency=low

  * 60 minute alarm timeout added

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 01 Mar 2015 20:00:00 +0100
