## wakeupcall 1.3

=== debian/changelog ===
wakeupcall (1.3) stable; urgency=low

  * Volume control for alarm sound added
  * Offline backup alarm added in case internet connection is not available
  * Screen turns on if alarm is triggered and screen was off

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 22 Mar 2015 20:00:00 +0100
