=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: wakeupcall
 Architecture: all
-Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo12), python-dbus, python-osso, python-simplejson, python-gst0.10, maemo-optify 
+Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo12), python-dbus, python-osso, python-simplejson, python-gst0.10 
 Description: Themeable nightstand and alarm clock.
 XB-Maemo-Display-Name: Wakeupcall
 XB-Maemo-Upgrade-Description: Frst release
