## wakeupcall 1.4

=== debian/changelog ===
wakeupcall (1.4) stable; urgency=low

  * Alarm indicator added
  * Redesigned the alarm screen

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 22 Mar 2015 20:00:00 +0100
