## wakeupcall 1.5

=== debian/changelog ===
wakeupcall (1.5) stable; urgency=low

  * Bug fix

 -- Sebastian Glahn <hi@sgla.hn>  Thu, 2 Apr 2015 20:00:00 +0100
