=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo12), python-dbus, python-osso, python-simplejson, python-gst0.10 
 Description: Themeable nightstand and alarm clock.
 XB-Maemo-Display-Name: Wakeupcall
-XB-Maemo-Upgrade-Description: Frst release
+XB-Maemo-Upgrade-Description: Updates!
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Wakeupcall
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
